Subject: Babel 3.6-4 (from ftp.lh.umu.se unstable section)

From: Juha Ylitalo <[email-masked]>
Date: Tue, 3 Sep 1996 00:26:08 +0300 (EETDST)

I've had problems concerning babel 3.6-4. When I try to install it through
dselect, I get following problems with it:

Setting up babel (3.6-4) ...
Building new format(s) with babel support using install-fmt-base(8)
Rebuilding `latex' format ... done
Rebuilding `tex' format ... kpathsea: Running MakeTeXTFM manfnt.tfm 
Running MakeTeXPK manfnt.tfm
mf \mode:=nullmode; mag:=1; scrollmode; input manfnt \</dev/null
This is METAFONT, Version 2.71 (C version 6.1)

kpathsea: Running MakeTeXMF manfnt.mf 
I don't know how to generate manfnt.mf!
! I can't find file `manfnt.mf'.
<*> ...=nullmode; mag:=1; scrollmode; input manfnt
                                                  
Please type another input file name: 
! Emergency stop.
<*> ...=nullmode; mag:=1; scrollmode; input manfnt
                                                  
Transcript written on mfput.log.
Metafont failed for some reason on manfnt.tfm
kpathsea: Appending font creation commands to missfont.log.

If I let it run without interruption, it will create nice swapping and
also fill my filesystem with one of its logs. strace shows that it
definately goes into endless loop.

Any advises how to get around it ? (gzip -dc Contents.gz | grep manfnt.mf
didn't produce anything as its output)

As some other issues, it seems that you need to have at least one *deb
file in binary, non-free/binary and contrib/binary directories or dselect
stops. This happens even if I haven't selected any files from those
directories (the whole issue came up, because I have to download stuff to
my own disk first and install it from that, since I doubt if dpkg's own
ftp supports ftp gateways (even ncftp needs nowdays patching for it :().

I guess thats all for now...

 --
Juha 'Ylis' Ylitalo	[email-masked]		<work e-mail>
Hiomo 5/1/Maisema	http://sam.ntc.nokia.com/~jylitalo	<work www>
+358 0 511 23313	http://www.helsinki.fi/~jylitalo	<public www>
     "True friendship is never serene." - Marie de Rabutin-Chantal